<?php
$z[0]=Array("field","滁州花红,滁州花红介绍,琅琊区特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","滁州花红花红：学名“林檎”，是我国最古老的水果品种之一。它皮薄肉脆、汁多味甜、香浓渣少。花红果子不仅好吃，而且还能开胃解暑，泡酒止泻治痢疾，是人们健身防病的上好营养果品。,滁州花红,滁州花红简介,琅琊区特产",73,320);
$z[1][4]['name']="description";
$z[2]=Array("field","滁州花红_琅琊区特产滁州花红",322,387);
$z[2][4]['name']="title";
$z[3]=Array("field","",389,428);
$z[3][4]['name']="writer";
$z[4]=Array("field","",430,469);
$z[4][4]['name']="source";
$z[5]=Array("field","",471,511);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　花红\n</p><p>　　花红：学名“林檎”，是我国最古老的水种之一。它皮薄肉脆、汁多味甜、香浓渣少。花红果子不仅好吃，而且还能开胃解暑，泡酒止泻治痢疾，是人们健身防病的上好营养果品。",513,726);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140514/140006152642950-353S.gif",728,815);
$z[7][4]['name']="litpic";

?>